Subject: Re: [PATCH] arcnet: rimi: Fix device name in debug output

From: Steven Young <[email-masked]>
Date: Mon, 16 Apr 2012 13:20:28 +0100

On Mon, Apr 16, 2012 at 02:02:48PM +0200, Jiri Kosina wrote:
> I propose the minimalistic fix instead ... it'd be better to just drop the 
> BUGMSG() thing altogether and convert it to dev_printk(), but that'd be 
> larger revamp of the driver, and such effort is questionable for something 
> like Arcnet :)

  You're right, I'm not really interested in spending any amount of time on
ARCnet.  It's just something I noticed when I was booting a poorly-configured
kernel and thought I'd try a drive-by fix. :)

  Thanks for your time,
  Steve.